@charset "UTF-8";
/* CSS Document */




.line-divide{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bccd30;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.supplier-list-area{
	float: left;
}



	.list-thumbs{
	height: 100px;
	overflow: hidden;
	border: 1px solid #bccd30;	
	margin-top: 10px;
	margin-bottom: 10px;
	width: 188px;
	float: left;
}


.supplier-list-text{
	float: left;
	width: 60%;
	margin-left: 20px;
	margin-top: 20px;
}

.supplier-list-text p a{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 22px;
	color: #8a9314;}


.supplier-list-link a{
	font-family: 'Dosis', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3c2415;}